{namespace sitemgr=KayStrobach\Sitemgr\ViewHelpers}

<f:layout name="Default" />

<f:section name="content">
    <h1>
        <f:translate key="addPermissions" default="Grant new permissions to " /> "{user.username}"
    </h1>
    <f:if condition="{user.uid} === {currentUser.user.uid}">
        <f:then>

        </f:then>
        <f:else>
            <f:form action="create" objectName="backendUser" object="{user}" id="EditDocumentController">
                <sitemgr:be.tree.browsableTree pid="{customer.uid}" name="uid"/>
            </f:form>
        </f:else>
    </f:if>
</f:section>
